# Generated by Django 4.2 on 2023-04-29 11:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_remove_customuser_education_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='resume',
            name='experience',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='resume',
            name='grade',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='resume',
            name='portfolio',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='resume',
            name='specialty',
            field=models.CharField(max_length=255),
        ),
        migrations.AlterField(
            model_name='resume',
            name='status',
            field=models.CharField(max_length=255),
        ),
    ]
